fieldLayouts:
  ef9f1e46-4b0c-4ffb-9bf9-7f7e161d3f1d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 7f663b80-454c-41cd-b1d2-3dbc804a11eb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5bce0251-fac3-4898-b5d1-6edc82fe6cbe # Caption
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 881b8652-ab71-4f45-8bac-630e4f9c24a6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b634f568-6e14-44cb-836d-d2649be9c686
        userCondition: null
fs: assets
handle: assets
name: Assets
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
